### Hierarchy

- BlobApiResponse

## Index

### Constructors

- constructor

### Properties

- raw

### Methods

- value

## Constructors

### constructor

- new BlobApiResponse(raw: Response): BlobApiResponse

- - Defined in src/generated/runtime.ts:306

  #### Parameters

  - ##### raw: Response

  #### Returns BlobApiResponse

## Properties

### raw

raw: Response

## Methods

### value

- value(): Promise<Blob>

- - Defined in src/generated/runtime.ts:309

  #### Returns Promise<Blob>

Generated using TypeDoc